Subject: Installing CDK
From: [email-masked] (Tomcat)

30 Sep 1997 18:19:21 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: [email-masked]

This is concerning CDK installation problem I mentioned yesterday. ("the decompression of %s failed, there might be not enough free space in TEMP directory")  

Thanks to the people who instantly answered, but the problem still persists.
First thing I did was to empty the temp dir (c:\windows\temp, also pointed by TEMP and TMP environment variables). Same thing happened. Then next thing I tried was deleting the whole temp dir, wiping it out of recyle bin (for luck) and then creating it again. It wouldn't work. I was curious and tried it without any temp dir at all, but install shield complained (not being able to write to c:\windows\temp). Okey so it's nothing wrong with the temp. Then just as an experiment, I ended up deleting files as installation created them, but still it would stop at the fatal 98% resulting with the same message I am dreaming these days. And as someone mentioned I tried creating c:\temp and c:\tmp.. Of course, it wouldn't work.

Astonishing thought came to me that people who actually wrote some of the most sophisticated lines of code in the world, that entire GNU project is, can let something like this happening. Tjah.

Here is the list of the files setup extracted, I'd like if someone could attach me the rest as I see no other alternative solving this trouble :)

data.tag
data1.cab
lang.dat
os.dat
setup.bmp,exe,ini,ins
_inst31i.ex_
_isdel.exe
_setup.dll
_sys1.cab
_user1.cab

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".